.selectedmenu {
	background-color:#c90210 !important;
	color: rgb(247, 247, 247) !important;
}

.entryStyle {
	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;border:1px solid #CCCCCC;background-color:#F7F7F7;
	padding: 10px 15px;
	margin: 2px 0px;
	font-size: 12px;
	color: #000000;
	text-align: left;
	cursor: pointer;
}

.availability{
color:#ce232a;;
}

.name,.wildlife_result_name {
	font-weight: bold;
	text-align: center;
	font-size: 13px;
	margin-bottom: 7px;
}
.address,.wildlife_result_animal {
	font-weight: normal;
	margin-bottom: 4px;
	text-align: center;
}
.address.full_address {
    font-weight: normal;
}
.wildlife_result_out_of_state {
	text-align: center;
	font-size: 12px;
}
.afterHourServiceText {
	color: #c90210;
	text-align:center;
	font-size: 12px;
}
.selectedEntry .afterHourServiceText {
    color: #fff;
}
.nextAvailableTimeText {
    color: #c90210;
    text-align:center;
    font-size: 12px;
    margin-bottom: 7px;
}
.selectedEntry .nextAvailableTimeText {
    color: #fff;
}

#footer .bottom .footer_menu li#b_home> {
	color: #E6E6E6;
}
#map_canvas {
		height: 670px;
}
/*
 * Show a map label on top of the map. Uses z-index, which only works on positioned
 * elements, to make the text visible above the map layer.
 * Top position is calculated in the markup.
 * Format matches class="entryStyle".
 */
#map_label {
	position:relative;
	left:90px;
	z-index:99;
	width:140px;
	line-height:95% !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #CCCCCC;
	background-color:#F7F7F7;
	color: #535353;
	padding: 0px 2px !important;
	margin:0px 0px !important;
	font-size: 10px !important;
}
#r_evac {
	display: none;
	background: url(../images/r_evac.png) no-repeat;
	width: 285px;
	height: 105px;
	margin: 9px 0px 0px 4px;
	cursor: pointer;
	text-indent: -9999em;
}
#results_menu {
	height: 692px;
}

.entryDetails  div {
	line-height: 23px;
	margin-bottom: 15px;
	text-align:center;
}


.selectedEntry {
	color: rgb(247, 247, 247);
	background-color: rgb(201, 2, 16);
}

.entryDetailsAddress {
    color: #00e;
    cursor: pointer;
    text-decoration: underline;
}

.entryDonationRequest {
	font-style: italic;
}

.entryPhone {
    color: c90210;
    font-weight: bold;
}
.entryPhone a:link,
.entryPhone a:visited,
.entryPhone a:hover,
.entryPhone a:active {
	color: blue;
	font-weight: bold;
}

.unavailable {
  color: #c90210;
  font-weight:bold;
  font-size: larger;
  text-align: center;
}

.selectedEntry .unavailable {
    color: #fff;
}

.phonetext {
  font-size: smaller;
}

.preferredContact{
	font-weight: bolder;
	font-size: 16px;
    color: #777;
    font-style: italic;
}

.contactName {
  font-size: smaller;
  font-weight: bold;
  margin-top: -5px;
  margin-bottom: 5px;
}

#share-title {
    text-decoration: underline;
    cursor: pointer;
}

#share-results {
    display: none;
    cursor: default;
}

#share-results .required {
    color:red;
}

#copy-results {
    text-decoration: underline;
    cursor: pointer;
}
.downarrow {
     width: 24px;
     height: 24px;
     position: relative;
     justify-content: top;
     padding-left:20px;
     cursor: pointer;
     background-image: url("../images/downarrow.png");
}
.uparrow {
      width: 24px;
      height: 24px;
      position: relative;
      justify-content: top;
      padding-left:20px;
      cursor: pointer;
      background-image: url("../images/uparrow.png");
}